package models

type CmPermissionAccount struct {
	Id                 int    `xorm:"not null pk autoincr comment('自增ID') INT(11)"`
	ProjectId          int    `xorm:"not null default 0 comment('项目ID') INT(11)"`
	BidsectionId       int    `xorm:"comment('标段ID') INT(11)"`
	AccountId          int    `xorm:"not null default 0 comment('账号ID') INT(11)"`
	ContractPermission string `xorm:"comment('合同权限(json)') TEXT"`
	QualityPermission  string `xorm:"comment('质量巡检权限(json)') TEXT"`
	SafePermission     string `xorm:"comment('安全巡检权限(json)') TEXT"`
}
